## drupal6-mod-views-charts 1.1

=== debian/changelog ===
drupal6-mod-views-charts (1.1-1) unstable; urgency=low

  * Initial release. Closes: #609826.

 -- Al Nikolov <clown@debian.org>  Wed, 12 Jan 2011 20:48:36 +0000
