=== debian/control ===
Source: drupal6-mod-views-charts
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/views_charts

Package: drupal6-mod-views-charts
Architecture: all
Depends: ${misc:Depends}, drupal6, drupal6-mod-views, drupal6-mod-charts-graphs
Suggests: drupal6-mod-views-groupby
Description: views_charts modules for Drupal 6
 Provides a "charts" style output for Views module so you can render 
 result-set not just as text (list, tabular) but as pie-chart, 
 bar-chart, scatter-plot etc.
