=== debian/watch ===
version=3
http://drupal.org/project/views_charts .*/views_charts-6.x-(\d[\d_.]+)\.tar\.gz
